Bug 77328 - URL in lm_sensors package description is obsolete
Summary: URL in lm_sensors package description is obsolete
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lm_sensors   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL: http://www.netroedge.com/~lm78/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-05 05:43 UTC by petrosyan
Modified: 2015-03-05 01:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-05 05:43:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2002-11-05 05:43:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
URL         : http://www.netroedge.com/~lm78/
in lm_sensors package description is obsolete
the new URL is
http://secure.netroedge.com/~lm78/

Version-Release number of selected component (if applicable):
2.6.3-2 and 2.6.3-3

How reproducible:
Always

Steps to Reproduce:
rpm -qi lm_sensors

Comment 1 Phil Knirsch 2002-11-29 12:02:14 UTC
Fixed in latest rawhide build.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.